lmhk.net
当前位置:首页 >> python2 pip >>

python2 pip

如果同时装了2或3版本的,要为对应的版本安装相应的库,有以下的方法, 法一,进到python2或python3的安装路径的scripts目录下,pip install,在哪个路径下就会安装哪个版本的库 法二,将py2和py3 scripts目录配置环境变量,然后用pip2 install就...

看你用什么系统了 在windows中,把哪个版本的加在环境变量中,pip以后就装在了哪个site-package中了 linux下,就是python3.x用pip3,默认的是pip,用在python2.x中

pip3 就是调用python3 主要还是看你的设置

1.下载并安装Python 2.7.9和Python 3.4.1。 2.找到Python 2.7.9的安装目录C:\Python27,将python.exe和pythonw.exe分别重命名为python27.exe和pythonw27.exe。 3.找到Python 3.4.1的安装目录C:\Python34,将python.exe和pythonw.exe分别重命名为...

python2 -m pip -h python3 -m pip -h 就那么简单

一、分别安装Python2.7和Python3.6,安装步骤略(安装路径:C:\Python27;C:\Python36) 二、配置环境变量: 1、Python2.7配置环境变量 C:\Python27;C:\Python27\Scripts; 2、Python3.6配置环境变量 C:\Python36;C:\Python36\Scripts; 三、分别...

pip3(python3) pip(默认为Python2)

我用的系统是ubuntu,python3你可以直接用pip3来安装库或进行各种管理,如果因为版本共存有冲突问题的话,你也可以使用如下命令:python3的命令是python3 -m pip [命令],python2的是python2 -m pip [命令].windows下的就不清楚了估计是差不多的.

你的 pip 是对应 2 版本的吧,感觉是装的版本和你用的版本没对应。 要用三版本的 pip3 安装模块,在 python3 import 才行哦。

首先查看下pip的路径,在命令行中输入wherepip:这里说明了你的环境变量中可以用的pip是2的。要用3的,就用3的全路径。比如:F:\Python34\Scripts\pip.exeinstallxxxxx

网站首页 | 网站地图
All rights reserved Powered by www.lmhk.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com